package com.chenyang.nse.bussiness.service.serviceImp;

import com.chenyang.nse.bussiness.service.HelloService;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

@Service
public class HelloServiceImp implements HelloService {
   @Transactional
   public String getInfo() {
      return "db return info";
   }
}
